List pending invitations
GET
/api/v1/team/invitations
const url = 'https://api.deploybase.eu/api/v1/api/v1/team/invitations';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.deploybase.eu/api/v1/api/v1/team/invitations \ --header 'Authorization: <Authorization>'Returns all non-expired, non-accepted invitations for the team
Authorizations
Section titled “ Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
object
data
meta
object
request_id
string
timestamp
string
trace_id
string
data
object
invitations
Array<object>
object
created_at
string
email
string
expires_at
string
id
string
role
string
total
integer
Example generated
{ "data": { "invitations": [ { "created_at": "example", "email": "example", "expires_at": "example", "id": "example", "role": "example" } ], "total": 1 }, "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}Unauthorized
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}